/*.heading {font-family: arial; font-size: 14px; font-weight: bold; color: #000000;}*/
.subheading, .subheading A {font-family: arial; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none;}

.txt {font-family: tahoma, arial; font-size: 11px; color: black; font-weight: normal; text-decoration: none; text-align: justify }
.txtna {font-family: tahoma, arial; font-size: 11px; color: black; font-weight: normal; text-decoration: none}

.boldtxt {font-family: arial; font-size: 12px; color: black; font-weight: bold;}
.boldsmall {font-family: arial; font-size: 11px; color: black; font-weight: bold;}
span.bold {font-weight: bold ;}

TD {font-family: tahoma,arial;font-size: 11px;}
#content TD { font-size: 14px; }

#content>form>div {
  position: static !important;
  height: inherit !important;
}

.txblue A {font-family: tahoma,arial;font-size: 12px; font-weight: normal; color: #3333AA; text-decoration: none;}
.txblue {font-family: tahoma,arial;font-size: 12px; font-weight: normal; color: #3333AA; text-decoration: none;}
.txdblue {font-family: tahoma,arial;font-size: 12px; font-weight: bold; color: #333366; text-decoration: none;}
.txnormal {font-family: tahoma,arial;font-size: 12px; font-weight: normal; color: #000000; text-decoration: none;}


.dropdownbox {font-size: 10px;text-decoration: none}

.standardbody {font-family: tahoma,arial; font-size: 12px;text-decoration: none}

.blue_right, .blue A {font-family: arial; font-size: 11px; font-weight: normal; color: #FFFFFF; text-decoration: none;}
.blue_right, .blue {font-family: arial; font-size: 11px; font-weight: normal; color: #FFFFFF; text-decoration: none;}

.tmenu A {font-family: arial; font-size: 12px; font-weight: bold; color: #555555; text-decoration: none;}
.tmenu {font-family: arial; font-size: 12px; font-weight: bold; color: #555555; text-decoration: none;}

.vmenu A {font-family: arial; font-size: 11px; font-weight: bold; color: #111111; text-decoration: none;}
.vmenu {font-family: arial; font-size: 11px; font-weight: bold; color: #111111; text-decoration: none;}

.lmenu A {font-family: arial; font-size: 12px; font-weight: bold; color: #555555; text-decoration: none;}
.lmenu {font-family: arial; font-size: 12px; font-weight: bold; color: #555555; text-decoration: none;}

.lmenu3 A {font-family: comic sans ms,arial,verdana,tahoma; font-size: 14px; color: #3d3d3d !important; text-decoration: none;}
.lmenu_lang {font-family: comic sans ms,arial,verdana,tahoma; font-size: 14px; color: #202020 !important; text-decoration: none; padding-right: 18px;}
.lmenu3 {font-family: comic sans ms,arial,verdana,tahoma; font-size: 14px; color: #3d3d3d !important; text-decoration: none;}
.lmenu3 A:hover {font-family: comic sans ms,arial,verdana,tahoma; font-size: 14px; color: #3d3d3d !important; text-decoration: underline;}


.lefolink { font-family: tahoma, arial; color: #BD0C29;}

.red a:link, .red a:visited {font-family: arial; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none;}
.red a:hover, .red {font-family: arial; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none;}

.red_right, .red_right A {font-family: arial; font-size: 11px; font-weight: normal; color: #FFFFFF; text-decoration: none;}

.grey A {font-family: arial; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none;}
.grey a:hover, .grey {font-family: arial; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none;}

.link a:link, .link a:visited {font-family: arial; font-size: 11px; font-weight: bold; color: #020C6B; text-decoration: none;}
.link a:hover {font-family: arial; font-size: 11px; font-weight: bold; color: #020C6B; text-decoration: underline;}

.contact {font-family: arial; font-size: 9px; color: black;}
.contact a:link, .contact a:visited {color: #FF5300; text-decoration: none;}

.submenu A, submenu {font-family: arial; font-size: 10px; font-weight: normal; color: #FFFFFF; text-decoration: none;}


.topmenu, .topmenu A {padding-right: 5px; font-family: arial; font-size: 11px; color: #000000; text-decoration: none; white-space: nowrap;}
.topmenu a:hover {color: black}

.contactbox {padding-left: 5px; padding-right: 10px; font-family: arial; font-size: 11px; color: black;}
.contactbox a:link, .contactbox a:visited {color: #FF5300; text-decoration: none;}

.italic {font-family: tahoma, arial; font-size: 11px; color: black; font-weight: normal; text-decoration: none; font-style: italic;}

.vcmsContent table { border-collapse: collapse; border-spacing: 0px; border: 0px solid silver; font-size: 14px;}
.vcmsContent td { border: 0px solid silver; font-family: tahoma, arial; font-size: 14px;}
.vcmsContent { font-family: tahoma, arial; font-size: 12px}
.vcmsContent .Yellow { font-family: tahoma, arial; color: #FFFD10;}
.vcmsContent .Blue { font-family: tahoma, arial; color: #0000FF;}
.vcmsContent .Red { font-family: tahoma, arial; color: #FF0000;}
.vcmsContent .link { font-family: tahoma, arial; color: #BD0C29;}
.vcmsContent .Green { font-family: tahoma, arial; color: #00AA00;}
.vcmsContent .Huge { font-family: tahoma, arial; font-size: 24px}
.vcmsContent .Big { font-family: tahoma, arial; font-size: 16px}
.vcmsContent .Normal { font-family: tahoma, arial; font-size: 14px}
.vcmsContent .Small { font-family: tahoma, arial; font-size: 10px}
.vcmsContent .Tiny { font-family: tahoma, arial; font-size: 6px}
.vcmsContent a { font-family: tahoma, arial; color: #BD0C29;}

.vcmsContent .menutd,
.menutr td {
  padding: 5px !important;
  background: #f0eded !important;
  text-align: center !important;
  box-shadow: 0 1px 1px rgba(0,0,0,0.4) !important;
  vertical-align: middle !important;
}
.vcmsContent .menua, .menutr td a { font-size:16px; color:#3d3d3d; text-decoration: none}
.vcmsContent .restable {border-collapse: collapse; border: 0px solid black; font-size: 12px;}
.vcmsContent .restd {border: 1px solid black; font-family: arial; font-size: 12px;}

.header_t {
  display: block;
  margin-bottom: 5px;
  padding: 8px 22px;
  font-size:16px;
  background: #f0eded;
  border-radius: 3px;
  color:#3d3d3d;
}

.header_t-center {
  text-align: center;
}

.header_t-top_margin {
  margin-top: 10px;
}

/* updating miksike */
/*Wrapper for float elements---*/
.clearfix:before, .clearfix:after {
    content: "";
    display: table
}
.clearfix:after {
    clear: both
}

body {
  position: relative;
  margin: 0;
  min-width: 940px;
}
.new_logo img {
  height: 49px;
}
.top {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.wrapper {
  padding-top: 125px;
}
.left {
  position: absolute;
  top: 69px;
  right: 15px;
  width: 74.6%;
  min-width: 563px;
  padding: 5px 0;
  border: 1px solid #e84c3d;
  border-top: none;
  border-radius: 0 0 5px 5px;
}
.left TABLE {
  height: inherit;
  background: none;
}
.left TD {
  background: none;
  text-align: center;
}
.left img {
  display: none;
}
.left .menu_item {
  display: inline-block;
  margin: 0 15px;
}
.menu_item A {
  font-weight: normal !important;
}
.main_body {
  position: relative;
  overflow-x: auto;
}

.main_body__path {
  height: 20px;
}
.vcmsLink a {
  color: #880000;
}
#content {
  position: relative;
  padding: 0 15px 15px;
  min-height: 100%;
}
.world-breaks {
  word-break: break-all;
}
#content.vcmsLink.vcmsContent table {
  border-collapse: separate;
  border-color: gray;
  border-spacing: 1px;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
}

#content.vcmsLink.vcmsContent td {
  font-family: tahoma,arial;
  font-size: 11px;
}

html, body {
  height: 100%;
}

.pathLink {
  margin-bottom: -2px;
  padding: 4px 4px 0 10%;
}

.pathLink a {
  font-size: 10px;
  font-family: comic sans ms,arial,verdana,tahoma;
  font-weight: bold;
  color: #555555;
  text-decoration: none;
}

.pathLink .print-link {
  float: right;
}

form {
  margin: 0;
}

.loader {
  position: absolute;
  top: -3px;
  left: 20px;
  z-index: 9999;
  display: none;
}

.specTable {
  background: #fff;
}

body #content .edit_form {
  border: none !important;
}

.action_controll {
  position: fixed;
  bottom: 0;
  z-index: 9999;
  width: 100%;
  padding-bottom: 5px;
  background: #fff;
}
.greenbutton {
  padding: 1px 6px;
  border: 2px outset buttonface;
  text-decoration: none;
}
.front-item-table {
  border: 1px dashed #BBB !important;
}
.front-item-table td {
  border: 1px dashed #BBB !important;
}
.hr-color {
  height: 2px !important;
  border: none !important;
  background: #f79646 !important;
}
html>body {
  max-width: 1340px;
  min-height: 675px;
  margin: 0 auto;
}
.red-border-input {
  width: 35%;
  border: 1px solid #d04437;
  margin-right: 10px;
  padding: 2px 10px;
  border-radius: 5px;
  font-size: 14px;
}
.red-button {
  margin-left: 3px;
  padding: 3px 15px;
  border: none;
  border-radius: 4px;
  font-size: 14px;
  color: #fff;
  background: #7db9e8; /* Old browsers */
  background: -moz-linear-gradient(top,  #7db9e8 0%, #e64b3d 0%, #c64134 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db9e8), color-stop(0%,#e64b3d), color-stop(100%,#c64134)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #7db9e8 0%,#e64b3d 0%,#c64134 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #7db9e8 0%,#e64b3d 0%,#c64134 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #7db9e8 0%,#e64b3d 0%,#c64134 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #7db9e8 0%,#e64b3d 0%,#c64134 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#c64134',GradientType=0 ); /* IE6-9 */
  cursor: pointer;
}
.header__main-menu {
  width: 100%;
  border-collapse: collapse;
  border-radius: 4px;
}
.header__main-menu__row {
  
}
#top .main-menu__row__cell {
  height: 35px;
  text-align: center;
  vertical-align: middle;
  background: #e84c3d;
  font-size: 16px;
  overflow: hidden;
}
.main-menu__row__cell a {
  font-weight: normal !important;
  text-decoration: none !important;
  color: #fff !important;
}
.main-menu__row__cell-first {
  border-radius: 4px 0 0 4px;
}
.main-menu__row__cell a:hover {
  text-shadow: 1px 1px rgba(0,0,0,0.4);
}
#top  .main-menu__search {
  width: 23%;
  padding-left: 10px;
  text-align: left;
  background: #fff;
  overflow: visible;
}
.main-menu__search__field {
  width: 80%;
  height: 28px;
  padding: 0 10px;
  border: 1px solid #d04437;
  border-radius: 4px 0 0 4px;
}
.main-menu__search__submit {
  width: 28px;
  height: 28px;
  background: #e84c3d url('img/search.png') 5px 5px no-repeat;
  border: 1px solid #d04437;
  border-left: none;
  border-radius: 0 4px 4px 0;
  cursor: pointer;
}
.header__login-form {
  margin: 3px 12px 4px 0;
}
.header__login-form table {
  height: 30px;
}
.header__login-form table {
  vertical-align: middle;
}
.flag_cell {
  padding-right: 40px;
}
.login-block {
  font-family: comic sans ms,arial,verdana,tahoma;
  font-size: 14px;
  color: #202020 !important;
}
.news-box {
  font-size: 14px;
  color: #3d3d3d;
}
.header_t__title {
  display: inline-block;
  margin-bottom: 10px;
  color: #3d3d3d;
}
.header_t__title span {
  font-weight: bold;
}
.news-box__detail-btn {
  display: inline-block;
}
.news-box__detail-btn a {
  color: #e84c3d;
}
.news-sidebar__detail-btn {
  display: inline-block;
}
.news-sidebar__detail-btn a {
  color: #e84c3d;
}
.news-side-preview {
  padding-top: 1px;
  font-size: 14px !important;
  color: #3d3d3d;
}
.news-content {
  display: block;
  margin-bottom: 10px;
  font-size: 14px;
}
.news-main-part a:not([name]) {
  color: #e84c3d;
}
.news-footer {
  padding: 10px;
  background: #f0eded;
}
.news-footer a {
  color: #f55645;
}
.news-footer {
  font-size: 16px;
  color: #3d3d3d;
}
.move_to_top {
  margin-top: -49px;
}
.header__body__logo {
  position: relative;
  display: inline-block;
  margin-top: -35px;
  z-index: 10;
}
.header__body__logo img {
  width: 230px;
}
.MsoNormal span {
  position: static !important;
}
#gameform input[type=text] {
  width: 100%;
}

table { width: 100%; }
.pranglimine_table table { width: inherit; }

.close {
  float: right;
  font-size: 21px;
  font-weight: 700;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  filter: alpha(opacity=20);
  opacity: .2;
}
a.close {
  text-decoration: none !important;
  font-size: 18px !important;
  line-height: 1.2;
}
.alert {
  padding: 15px;
  margin: 20px 0 10px;
  border: 1px solid transparent;
  border-radius: 4px;
}
.alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}
.hidden-block {
  display: none;
}


/* Wrapper for float elements */
.clearfix:before, .clearfix:after {
    content: "";
    display: table
}

.clearfix:after {
    clear: both
}